.content {
    width: 100%;
    min-width: 1200px;
    max-width: 1920px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    background-color: #000000;
    background-image: url('../../img/main/bg-main.jpg');
    background-size: 1920px 1050px;
    background-position: center top;
    background-repeat: no-repeat;
    border-bottom: 1px solid rgb(155, 155, 155);
    padding-top:670px;
}

.content-flex {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 1090px;
}

.content-downLoad {
    width: 255px;
}
.btn-Box{
    width: 255px;
    height: 170px;
    background-image: url('../../img/public/11.png');
    padding-top: 9px;
}
.btn-Box a{
    display: block;
    width: 100%;
    height: 100%;
}


.btn1 {
    width: 237px;
    height: 89px;
    background-image: url('../../img/public/gameDown.png');
    margin: 0 auto;
    cursor: pointer;
}

.btn2 {
    width: 231px;
    height: 62px;
    background-image: url('../../img/public/miniLt.png');
    margin: 1px auto 0;
    cursor: pointer;
}

.content-info {
    width: 802px;
    height: auto;
    margin: 0 auto;
    background-color: #322321;
    border: #1a1a1a 1px solid;
    margin-bottom: 70px;
    padding-bottom: 30px;
}

.content-info-head {
    width: 800px;
    height: 100px;
    display: flex;
    justify-content: space-between;
    background-image: url('../../img/public/box-head.png');
    background-size: 800px 100px;
    background-position: center top;
    background-repeat: no-repeat;
}

.content-info-head>div:nth-child(1) {
    font-size: 26px;
    margin: 20px 0 0 30px;
    line-height: 25px;
}

.content-info-head>div:nth-child(2) {
    font-size: 16px;
    line-height: 145px;
    margin-right: 30px;
}
.pages{
    width: 800px;
    height: auto;
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 1px;
    color: #d8d8d8;
    padding: 0 30px;
}

.pages-title{
    width: 730px;
    margin: 0 auto 30px;
    height: 80px;
    line-height: 90px;
    font-size: 28px;
    color: #d8d8d8;
    font-weight: 700;
    border-bottom: 1px solid rgb(141, 141, 141);
    text-align: center;
}

.pages p {
    margin-bottom: 15px;
}

.pages img{
    display: block;
    margin: 0 auto 15px;
}

.pages table {
    width: 90%;
    border-collapse: collapse;
    font-size: 14px;
    text-align: center;
    margin: 30px auto 0;
}

.pages td {
    padding: 12px;
    border: 1px solid #8d8d8d;
    height: 150px;
    color: #d3d1d1;
}

.pages th {
    font-weight: bold;
    border: 1px solid #8d8d8d;
    height: 50px;
    color: #ececec;
}

.pages table img {
    max-width: 100px;
    height: auto;
    display: block;
    margin: 0 auto;
}

tr>td:first-child {
    width: 80px;
}

tr>td:nth-child(2) {
    width: 130px;
}

tr>td:nth-child(3) {
    width: 80px;
}

tr>td:nth-child(4) {
    width: 80px;
}

tr>td:nth-child(5) {
    width: 80px;
}